package com.njcn.pojo.commons;

import java.io.Serializable;

/**
 * @author hongawen
 * @date 2018/3/28 14:17
 */
public class ReportMonitorPojo  implements Serializable{

    private boolean jcdxq=false;
    private boolean zjsjlb=false;
    private boolean zjsjssbx=false;
    private boolean zjmdbg=false;
    private boolean zjmdtx=false;
    private boolean zjsjditic=false;
    private boolean zjsjdf47=false;
    private boolean glfbzjfz=false;
    private boolean glfbcxsj=false;
    private boolean yftjbg=false;
    private boolean yftjtx=false;
    private boolean zjyybg=false;
    private boolean zjyytx=false;
    private boolean zjlxbg=false;
    private boolean zjlxtx=false;
    private String startTime;
    private String endTime;
    private String lineIndex;
    private String lineName;

    public boolean isJcdxq() {
        return jcdxq;
    }

    public void setJcdxq(boolean jcdxq) {
        this.jcdxq = jcdxq;
    }

    public boolean isZjsjlb() {
        return zjsjlb;
    }

    public void setZjsjlb(boolean zjsjlb) {
        this.zjsjlb = zjsjlb;
    }

    public boolean isZjsjssbx() {
        return zjsjssbx;
    }

    public void setZjsjssbx(boolean zjsjssbx) {
        this.zjsjssbx = zjsjssbx;
    }

    public boolean isZjmdbg() {
        return zjmdbg;
    }

    public void setZjmdbg(boolean zjmdbg) {
        this.zjmdbg = zjmdbg;
    }

    public boolean isZjmdtx() {
        return zjmdtx;
    }

    public void setZjmdtx(boolean zjmdtx) {
        this.zjmdtx = zjmdtx;
    }

    public boolean isZjsjditic() {
        return zjsjditic;
    }

    public void setZjsjditic(boolean zjsjditic) {
        this.zjsjditic = zjsjditic;
    }

    public boolean isZjsjdf47() {
        return zjsjdf47;
    }

    public void setZjsjdf47(boolean zjsjdf47) {
        this.zjsjdf47 = zjsjdf47;
    }

    public boolean isGlfbzjfz() {
        return glfbzjfz;
    }

    public void setGlfbzjfz(boolean glfbzjfz) {
        this.glfbzjfz = glfbzjfz;
    }

    public boolean isGlfbcxsj() {
        return glfbcxsj;
    }

    public void setGlfbcxsj(boolean glfbcxsj) {
        this.glfbcxsj = glfbcxsj;
    }

    public boolean isYftjbg() {
        return yftjbg;
    }

    public void setYftjbg(boolean yftjbg) {
        this.yftjbg = yftjbg;
    }

    public boolean isYftjtx() {
        return yftjtx;
    }

    public void setYftjtx(boolean yftjtx) {
        this.yftjtx = yftjtx;
    }

    public boolean isZjyybg() {
        return zjyybg;
    }

    public void setZjyybg(boolean zjyybg) {
        this.zjyybg = zjyybg;
    }

    public boolean isZjyytx() {
        return zjyytx;
    }

    public void setZjyytx(boolean zjyytx) {
        this.zjyytx = zjyytx;
    }

    public boolean isZjlxbg() {
        return zjlxbg;
    }

    public void setZjlxbg(boolean zjlxbg) {
        this.zjlxbg = zjlxbg;
    }

    public boolean isZjlxtx() {
        return zjlxtx;
    }

    public void setZjlxtx(boolean zjlxtx) {
        this.zjlxtx = zjlxtx;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }


    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public String getLineIndex() {
        return lineIndex;
    }

    public void setLineIndex(String lineIndex) {
        this.lineIndex = lineIndex;
    }

    public String getLineName() {
        return lineName;
    }

    public void setLineName(String lineName) {
        this.lineName = lineName;
    }

    @Override
    public String toString() {
        return "ReportMonitorPojo{" +
                "jcdxq=" + jcdxq +
                ", zjsjlb=" + zjsjlb +
                ", zjsjssbx=" + zjsjssbx +
                ", zjmdbg=" + zjmdbg +
                ", zjmdtx=" + zjmdtx +
                ", zjsjditic=" + zjsjditic +
                ", zjsjdf47=" + zjsjdf47 +
                ", glfbzjfz=" + glfbzjfz +
                ", glfbcxsj=" + glfbcxsj +
                ", yftjbg=" + yftjbg +
                ", yftjtx=" + yftjtx +
                ", zjyybg=" + zjyybg +
                ", zjyytx=" + zjyytx +
                ", zjlxbg=" + zjlxbg +
                ", zjlxtx=" + zjlxtx +
                ", getStartTime='" +startTime + '\'' +
                ", endTime='" + endTime + '\'' +
                ", lineIndex='" + lineIndex + '\'' +
                ", lineName='" + lineName + '\'' +
                '}';
    }
}
